<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>予約取り消し</title>
     <!-- myPage.cssの読み込み -->
     <link href="css/myPage.css" rel="stylesheet" type="text/css" />
     <!-- header.cssの読み込み -->
     <link href="css/header.css" rel="stylesheet" type="text/css" />
     <!-- common.cssの読み込み -->
     <link href="css/common.css" rel="stylesheet" type="text/css" />
     <!-- Bootstrapの読み込み -->
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
         integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>

    

    <div class="container mt-5">
        <div class="col-2 mx-auto">
            <h3>予約取り消し</h3>
        </div>
        </div>

        <div class="container mb-5">
            <div class="col-2 mx-auto mt-5">
                <h3 class="ml-4">予約</h3>
            </div>
    
            <div class="card mb-3">
                <div class="row no-gutters">
                    <div class="col-md-4">
                        <img class="bd-placeholder-img" width="100%" height="150" xmlns="http://www.w3.org/2000/svg"
                            preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
                            aria-label="Placeholder: Image">
                        <title>Placeholder</title>
                        <rect fill="#868e96" width="100%" height="100%" /><text fill="#dee2e6" dy=".3em" x="50%"
                            y="50%"></text></svg>
                    </div>
                    <div class="col-md-8">
                        <div class="card-body">
                            <h5 class="card-title">${部屋タイプ}</h5>
                            <p class="card-text">＄{宿泊日時}</p>
                            <p class="card-text">＄{利用人数}</p>
                            <p class="card-text">＄{宿泊日時}</p>
                            <p class="card-text">＄{合計金額}円</p>
                            <div style="text-align: center;">
                                <a href="reserveDeleteConfirm.html" class="btn btn-primary">削除</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
</body>

</html>